<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'lv', branch 'MOODLE_35_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Jāsaņem vērtējums';
$string['activities'] = 'Aktivitātes';
$string['activitiescompleted'] = 'Aktivitātes izpilde';
$string['activitiescompletednote'] = 'Piezīme: Jābūt iespējotai aktivitātes izpildei, lai aktivitāte parādītos šajā sarakstā.';
$string['activityaggregation'] = 'Nosacījumam nepieciešams';
$string['activityaggregation_all'] = 'VISĀM izvēlētajām aktivitātēm jābūt izpildītām';
$string['activityaggregation_any'] = 'JEBKĀDAI no izvēlētajām aktivitātēm jābūt izpildītām';
$string['activitycompletion'] = 'Aktivitāšu izpilde';
$string['aggregationmethod'] = 'Apkopošanas veids';
$string['all'] = 'Visi';
$string['any'] = 'Jebkura';
$string['approval'] = 'Apstiprinājums';
$string['bulkactivitycompletion'] = 'Masveida aktivitāšu izpildes rediģēšana';
$string['bulkactivitydetail'] = 'Izvēlieties aktivitātes masveida rediģēšanai.';
$string['completed'] = 'Pabeigts';
$string['completedunlocked'] = 'Izpildes opcijas pieejamas';
$string['completedunlockedtext'] = 'Kad saglabāsiet izmaiņas, visu studentu aktivitātes izpildes statusi tiks izdzēsti. Ja pārdomājat, nesaglabājiet šo veidlapu.';
$string['completedwarning'] = 'Izpildes opcijas slēgtas';
$string['completedwarningtext'] = 'Šī aktivitāte jau ir marķēta kā izpildīta {$a} kursa dalībniekiem. Mainot izpildes opcijas var rasties apjukums, jo tiks izdzēsts dalībnieku esošais aktivitātes izpildes statuss. Tāpēc opcijas ir slēgtas un tās nevajadzētu atslēgt, ja vien tas nav absolūti nepieciešams.';
$string['completion'] = 'Izpildes izsekošana';
$string['completionactivitydefault'] = 'Izmantot aktivitātes noklusējumu';
$string['completion-alt-auto-enabled'] = 'Sistēma marķēs šī vienuma izpildi atbilstoši šiem nosacījumiem: {$a}';
$string['completion-alt-auto-fail'] = 'Izpildīta: {$a} (netika iegūts sekmīgs vērtējums)';
$string['completion-alt-auto-n'] = 'Nav izpildīta: {$a}';
$string['completion-alt-auto-pass'] = 'Izpildīta: {$a} (iegūts sekmīgs vērtējums)';
$string['completion-alt-auto-y'] = 'Izpildīta: {$a}';
$string['completion-alt-auto-y-override'] = 'Izpildīts: {$a->modname} (marķēja {$a->overrideuser})';
$string['completion-alt-manual-enabled'] = 'Students var manuāli marķēt šo vienumu kā izpildītu: {$a}';
$string['completion-alt-manual-n'] = 'Nav izpildīts: {$a}. Izvēlieties, lai marķētu kā izpildītu.';
$string['completion-alt-manual-y'] = 'Izpildīts: {$a}. Izvēlieties, lai marķētu kā neizpildītu.';
$string['completion-alt-manual-y-override'] = 'Izpildīts: {$a->modname} (marķēja {$a->overrideuser}). Izvēlēties, lai atceltu izpildes marķējumu.';
$string['completion_automatic'] = 'Parādīt aktivitāti kā izpildītu, kad nosacījumi ir izpildīti';
$string['completiondefault'] = 'Noklusētā izpildes izsekošana';
$string['completiondisabled'] = 'Atspējota, neparādās aktivitāšu iestatījumos';
$string['completionduration'] = 'Reģistrācijas';
$string['completionenabled'] = 'Iespējota, kontrole caur izpildi un aktivitāšu iestatījumiem';
$string['completionexpected'] = 'Sagaidāmais izpildes datums';
$string['completionexpecteddesc'] = 'Sagaida izpildi {$a}';
$string['completion-fail'] = 'Izpildīta (netika iegūts sekmīgs vērtējums)';
$string['completion_help'] = 'Ja iespējots, aktivitāšu izpilde tiek atsekota manuālā vai automātiskā veidā un balstoties uz norādītajiem nosacījumiem. Ja nepieciešams, iespējams norādīt vairākus izpildes nosacījumus. Ja tā, aktivitāte tiks uzskatīta par izpildītu, kad VISI nosacījumi būs izpildīti.

Izvēles rūtiņa ar ķeksīti pretī aktivitātes nosaukumam kursa lapā signalizēs par aktivitātes izpildi.';
$string['completionicons'] = 'Izpildes izvēles rūtiņas';
$string['completionicons_help'] = 'Ķeksīti iepretī aktivitātes nosaukumam var izmantot, lai norādītu, kad aktivitāte ir izpildīta.

Ja izpildes izvēles rūtiņas rāmītis ir ar raustītu līniju, ķeksītis parādīsies automātiski, kad, atbilstoši pasniedzēja noteiktajiem nosacījumiem, būsiet pabeidzis aktivitātes izpildi.

Ja izpildes izvēles rūtiņas rāmītis ir ar nepārtrauktu līniju, jūs pats varat ielikt ķeksīti, kad uzskatāt aktivitāti par izpildītu. (Ja pārdomājāt, varat noklikšķinot atkārtoti un ķeksītis tiks izņemts.) Šāda izpildes atzīmēšana nav obligāta un tiek izmantota, lai atvieglotu  jums kursa apguves progresa izsekošanu.';
$string['completion_manual'] = 'Studenti var manuāli marķēt aktivitāti kā izpildītu';
$string['completionmenuitem'] = 'Izpilde';
$string['completion-n'] = 'Nav izpildīts';
$string['completion_none'] = 'Nenorādīt aktivitāšu izpildi';
$string['completionnotenabled'] = 'Izpilde nav iespējota';
$string['completionnotenabledforcourse'] = 'Šim kursam izpilde nav iespējota';
$string['completionnotenabledforsite'] = 'Šai vietnei izpilde nav iespējota';
$string['completionondate'] = 'Datums';
$string['completionondatevalue'] = 'Lietotājam jāpaliek reģistrētam līdz';
$string['completion-pass'] = 'Izpildīta (iegūts sekmīgs vērtējums)';
$string['completionsettingslocked'] = 'Izpildes iestatījumi slēgti';
$string['completion-title-manual-n'] = 'Marķēt kā izpildītu: {$a}';
$string['completion-title-manual-y'] = 'Marķēt kā neizpildītu: {$a}';
$string['completionusegrade'] = 'Nepieciešams vērtējums';
$string['completionusegrade_desc'] = 'Studentam jāsaņem vērtējums, lai izpildītu šo aktivitāti';
$string['completionview'] = 'Nepieciešams apskatīt';
$string['completionview_desc'] = 'Studentam jāapskata šo aktivitāti, lai to izpildītu';
$string['completion-y'] = 'Izpildīts';
$string['completion-y-override'] = 'Izpildīta (marķēja {$a})';
$string['configcompletiondefault'] = 'Noklusētie iestatījumi izpildes izsekošanai, veidojot jaunas aktivitātes.';
$string['configenablecompletion'] = 'Iespējojiet, ja ir nepieciešams ieslēgt izpildes izsekošanas (progresa) funkcionalitāti kursa līmenī.';
$string['confirmselfcompletion'] = 'Apstiprināt pašizpildi';
$string['courseaggregation'] = 'Nosacījumam nepieciešams';
$string['courseaggregation_all'] = 'VISIEM izvēlētajiem kursiem jābūt izpildītiem';
$string['courseaggregation_any'] = 'JEBKĀDAM no izvēlētajiem kursiem jābūt izpildītam';
$string['coursealreadycompleted'] = 'Jūs jau esat izpildījis šo kursu';
$string['coursecomplete'] = 'Kursa izpilde';
$string['coursecompleted'] = 'Kurss izpildīts';
$string['coursecompletion'] = 'Kursa izpilde';
$string['coursecompletioncondition'] = 'Nosacījums: {$a}';
$string['coursegrade'] = 'Kursa vērtējums';
$string['coursesavailable'] = 'Pieejamie kursi';
$string['coursesavailableexplaination'] = 'Piezīme: Jābūt norādītiem kursa izpildes nosacījumiem, lai kurss parādītos šajā sarakstā.';
$string['criteria'] = 'Kritērijs';
$string['criteriagroup'] = 'Kritēriju grupa';
$string['criteriarequiredall'] = 'Visi šie nosacījumi ir nepieciešami';
$string['criteriarequiredany'] = 'Jebkurš no šiem nosacījumiem ir nepieciešams';
$string['csvdownload'] = 'Lejupielādēt izklājlapas formātā (UTF-8 .csv)';
$string['datepassed'] = 'Izpildes datums';
$string['days'] = 'Dienas';
$string['daysoftotal'] = '{$a->days} no {$a->total}';
$string['defaultcompletion'] = 'Noklusējuma aktivitāšu izpilde';
$string['deletecompletiondata'] = 'Izdzēst izpildes datumu';
$string['dependencies'] = 'Atkarības';
$string['dependenciescompleted'] = 'Citu kursu izpilde';
$string['editcoursecompletionsettings'] = 'Rediģēt kursa izpildes iestatījumus';
$string['enablecompletion'] = 'Iespējot izpildes izsekošanu';
$string['enablecompletion_help'] = 'Ja iespējots, iespējams norādīt aktivitāšu un/vai kursa izpildes nosacījumus. Ieteicams šo iespējot, lai kursa pārskatā Infopaneļa lapā tiktu parādīta jēgpilna informācija.';
$string['enrolmentduration'] = 'Reģistrācijas ilgums';
$string['enrolmentdurationlength'] = 'Lietotājam jāpaliek reģistrētam';
$string['err_nocourses'] = 'Kursu izpilde nav iespējota nevienā citā kursā, tāpēc nevienu kursu nevar parādīt. Jūs varat iespējot kursu izpildi kursa iestatījumos.';
$string['eventcoursecompleted'] = 'Kurss izpildīts';
$string['eventcoursecompletionupdated'] = 'Kursa izpilde atjaunināta';
$string['eventcoursemodulecompletionupdated'] = 'Kursa moduļu izpilde atjaunināta';
$string['excelcsvdownload'] = 'Lejupielādēt ar Excel savietojamā formātā (.csv)';
$string['fraction'] = 'Frakcija';
$string['graderequired'] = 'Nepieciešamais kursa vērtējums';
$string['gradexrequired'] = 'nepieciešams {$a}';
$string['inprogress'] = 'Progresā';
$string['manualcompletionby'] = 'Citu manuāla izpildes marķēšana';
$string['manualcompletionbynote'] = 'Piezīme: Lomai nepieciešams piešķirt pilnvaru moodle/course:markcomplete, lai loma parādītos šajā sarakstā.';
$string['manualselfcompletion'] = 'Manuālā pašizpilde';
$string['manualselfcompletionnote'] = 'Piezīme: Kursam jāpievieno bloks Pašizpilde, ja tiek iespējota manuālā pašizpilde.';
$string['markcomplete'] = 'Marķēt kā izpildītu';
$string['markedcompleteby'] = 'Marķēja kā izpildītu: {$a}';
$string['markingyourselfcomplete'] = 'Personīgi marķēt kā izpildītu';
$string['moredetails'] = 'Vairāk detaļu';
$string['nocriteriaset'] = 'Šim kursam nav norādīti izpildes kritēriji';
$string['notcompleted'] = 'Nav izpildīts';
$string['notenroled'] = 'Jūs neesat reģistrēts šajā kursā';
$string['nottracked'] = 'Šobrīd šajā kursā netiek veikta jūsu aktivitāšu izpildes izsekošana';
$string['notyetstarted'] = 'Nav uzsākts';
$string['overallaggregation'] = 'Izpildes nosacījumi';
$string['overallaggregation_all'] = 'Kurs ir izpildīts, kad VISI nosacījumi ir izpildīti';
$string['overallaggregation_any'] = 'Kurs ir izpildīts, kad JEBKĀDS no nosacījumiem ir izpildīts';
$string['progress'] = 'Studentu progress';
$string['recognitionofpriorlearning'] = 'Iepriekšējo mācību atzīšana';
$string['remainingenroledfortime'] = 'Saglabāt reģistrāciju noteiktu laika periodu';
$string['remainingenroleduntildate'] = 'Saglabāt reģistrāciju līdz noteiktam datumam';
$string['reportpage'] = 'Rāda lietotājus no {$a->from} līdz {$a->to}; lietotāji kopā {$a->total}.';
$string['requiredcriteria'] = 'Nepieciešamais kritērijs';
$string['restoringcompletiondata'] = 'Tiek rakstīti izpildes dati';
$string['roleaggregation'] = 'Nosacījumam nepieciešams';
$string['roleaggregation_all'] = 'VISAS izvēlētās lomas marķē izpildi';
$string['roleaggregation_any'] = 'JEBKĀDA no izvēlētajām lomām marķē izpildi';
$string['roleidnotfound'] = 'Lomas ID {$a} nav atrasts';
$string['saved'] = 'Saglabāts';
$string['seedetails'] = 'Rādīt papildus';
$string['self'] = 'Pats';
$string['selfcompletion'] = 'Pašizpilde';
$string['showinguser'] = 'Rāda lietotāju';
$string['unenrolingfromcourse'] = 'Atreģistrē no kursa';
$string['unenrolment'] = 'Reģistrācijas pārtraukšana';
$string['unit'] = 'Vienība';
$string['unlockcompletion'] = 'Atslēgt izpildes opcijas';
$string['unlockcompletiondelete'] = 'Atslēgt izpildes opcijas un izdzēst lietotāju izpildes datus';
$string['usernotenroled'] = 'Lietotājs nav reģistrēts šajā kursā';
$string['viewcoursereport'] = 'Skatīt kursa atskaiti';
$string['viewingactivity'] = 'Skatīt {$a}';
$string['writingcompletiondata'] = 'Notiek izpildes datu rakstīšana';
$string['xdays'] = '{$a} dienas';
$string['yourprogress'] = 'Jūsu progress';
