<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'lv', branch 'MOODLE_35_STABLE'
 *
 * @package   scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Aktivizēšana';
$string['activityloading'] = 'Jūs tiksiet automātiski novrizīts uz aktivitāti';
$string['activityoverview'] = 'Jums ir SCORM pakotnes, kurām ir jāpievērš uzmanība';
$string['activitypleasewait'] = 'Aktivitāte ielādējas, lūdzu, uzgaidiet...';
$string['adminsettings'] = 'Administratora iestatījumi';
$string['advanced'] = 'Parametri';
$string['aicchacpkeepsessiondata'] = 'AICC HACP sesijas dati';
$string['aicchacpkeepsessiondata_desc'] = 'Laika ilgums dienās, kas norāda, cik ilgi ir jāsaglabā AICC HACP sesijas dati (augstais uzstādījums aizpildīs tabulu ar vecajiem datiem, bet var būt noderīgs veicot atkļūdošanu).';
$string['aicchacptimeout'] = 'AICC HACP noildze';
$string['aicchacptimeout_desc'] = 'Laika ilgums minūtēs, cik ilgi ārēja AICC HACP sesija var palikt atvērta';
$string['allowapidebug'] = 'Aktīva API atkļūdošana un izsekošana (uzdot tvēruma masku ar api_atkļūdošanas_masku)';
$string['allowtypeaicchacp'] = 'Iespējot ārēju AICC HACP';
$string['allowtypeaicchacp_desc'] = 'Ja iespējots, tad ir atļauta AICC HACP ārēja komunikācija bez lietotāja pierakstīšanās pieprasīšanas, lai iesniegtu pieprasījumus no ārējām AICC pakotnēm';
$string['allowtypeexternal'] = 'Iespējot ārējo pakotņu tipu';
$string['allowtypeexternalaicc'] = 'Iespējot tiešu AICC saiti';
$string['allowtypeexternalaicc_desc'] = 'Ja ir iespējots, ir atļauta tieša saite uz vienkāršu AICC pakotni';
$string['allowtypelocalsync'] = 'Iespējot lejupielādējamo pakotņu tipu';
$string['apidebugmask'] = 'API atkļūdošanas tvēruma maska - lieto vienkāršu, regulāru izteiksmi uz &lt;username&gt;:&lt;activityname&gt; piemēram, administrators:. *atkļūdos tikai administratora lietotājam';
$string['areacontent'] = 'Satura faili';
$string['areapackage'] = 'Pakotnes fails';
$string['asset'] = 'Krājums';
$string['assetlaunched'] = 'Krājums — apskatīts';
$string['attempt'] = 'Mēģinājums';
$string['attempt1'] = '1 mēģinājums';
$string['attempts'] = 'Mēģinājumi';
$string['attemptsmanagement'] = 'Mēģinājumu pārvaldība';
$string['attemptstatusall'] = 'Infopaneļa un ievades lapa';
$string['attemptstatusentry'] = 'Tikai ievades lapa';
$string['attemptstatusmy'] = 'Tikai Infopaneļa lapa';
$string['attemptsx'] = '{$a} mēģinājumi';
$string['attr_error'] = 'Tagā {$a->tag} ir norādīta nederīga atribūta ({$a->attr}) vērtība.';
$string['autocommit'] = 'Automātiski apstiprināt';
$string['autocommitdesc'] = 'Automātiski saglabāt SCORM datus, ja SCORM pakotne tos nesaglabā.';
$string['autocontinue'] = 'Turpināt automātiski';
$string['autocontinuedesc'] = 'Šī izvēle nosaka automātisku aktivitātes turpināšanu pēc noklusējuma';
$string['autocontinue_help'] = 'Ja ir iespējots, nākamie apmācību objekti tiek palaisti automātiski, pretējā gadījumā ir jālieto poga \'Turpināt\'.';
$string['averageattempt'] = 'Vidējais mēģinājumu skaits';
$string['badmanifest'] = 'Dažas manifesta kļūdas: skatiet kļūdu žurnālu';
$string['browse'] = 'Priekšskatījums';
$string['browsed'] = 'Pārlūkots';
$string['browsemode'] = 'Priekšskatījuma režīms';
$string['browserepository'] = 'Pārlūkot krātuvi';
$string['calculatedweight'] = 'Aprēķinātais svars';
$string['calendarend'] = '\'{$a}\' tiek slēgta';
$string['calendarstart'] = '\'{$a}\' tiek atvērta';
$string['cannotaccess'] = 'Jūs nevarat izsaukt šo skriptu šādā veidā';
$string['cannotfindsco'] = 'Neizdevās atrast SCO';
$string['chooseapacket'] = 'Izvēlēties vai atjaunināt krātuvi';
$string['closebeforeopen'] = 'Jūs norādījāt slēgšanas datumu pirms atvēršanas datuma.';
$string['collapsetocwinsize'] = 'Savērst satura rādītāju, kad loga izmērs ir mazāks par';
$string['compatibilitysettings'] = 'Savietojamības iestatījumi';
$string['completed'] = 'Pabeigts';
$string['completionscorerequired'] = 'Pieprasīt minimālo rezultātu';
$string['completionscorerequireddesc'] = 'Pabeigšanai nepieciešams minimālais rezultāts {$a}';
$string['completionscorerequired_help'] = 'Šī iestatījuma iespējošana pieprasīs lietotājam sasniegt vismaz minimālo rezultātu, lai atzīmētu šo SCORM aktivitāti kā pabeigtu, kā arī visas citas aktivitātes pabeigšanas prasības.';
$string['completionstatusallscos'] = 'Pieprasīt visiem SCO atgriezt izpildes statusu';
$string['completionstatus_completed'] = 'Pabeigts';
$string['completionstatus_passed'] = 'Nokārtots';
$string['completionstatusrequired'] = 'Pieprasīt statusu';
$string['completionstatusrequireddesc'] = 'Studentam jāiegūst vismaz viens no šiem statusiem: {$a}';
$string['completionstatusrequired_help'] = 'Viena vai vairāku statusu pārbaudīšana pieprasīs lietotāju sasniegt vismaz vienu no pārbaudāmajiem statusiem, lai SCORM aktivitāte tiktu atzīmēta par pabeigtu, kā arī visas citas aktivitātes pabeigšanas prasības.';
$string['confirmloosetracks'] = 'BRĪDINĀJUMS. Šķiet, ka pakotne ir mainīta vai modificēta. Ja pakotnes struktūra ir mainīta, atjaunināšanas laikā daži lietotāju sekojuma dati var tikt zaudēti.';
$string['contents'] = 'Saturs';
$string['coursepacket'] = 'Kursa pakotne';
$string['coursestruct'] = 'Kursa struktūra';
$string['crontask'] = 'SCORM fona apstrāde';
$string['currentwindow'] = 'Pašreizējais logs';
$string['datadir'] = 'Failu sistēmas kļūda: nevar izveidot kursa datu direktoriju';
$string['defaultdisplaysettings'] = 'Attēlošanas iestatījumi pēc noklusējuma';
$string['defaultgradesettings'] = 'Vērtējuma iestatījumi pēc noklusējuma';
$string['defaultothersettings'] = 'Citi iestatījumi  pēc noklusējuma';
$string['deleteallattempts'] = 'Dzēst visus SCORM mēģinājumus';
$string['deleteattemptcheck'] = 'Vai jūs esat pilnīgi pārliecināts, ka vēlaties pilnībā dzēst visus šos mēģinājumus?';
$string['deleteselected'] = 'Dzēst izvēlētos mēģinājumus';
$string['deleteuserattemptcheck'] = 'Vai jūs esat pilnīgi pārliecināts, ka vēlaties pilnībā dzēst visus jūsu mēģinājumus?';
$string['details'] = 'Sekojuma dati';
$string['directories'] = 'Rādīt saites uz direktorijiem';
$string['disabled'] = 'Atspējots';
$string['display'] = 'Rādīt pakotni';
$string['displayactivityname'] = 'Rādīt aktivitātes nosaukumu';
$string['displayattemptstatus'] = 'Rādīt mēģinājuma statusu';
$string['displayattemptstatusdesc'] = 'Šī izvēle nosaka noklusējuma vērtību attēlošanas mēģinājuma statusa iestatījumam';
$string['displayattemptstatus_help'] = 'Šī izvēle ļauj parādīt visu lietotāju mēģinājumu kopsavilkumu kursa pārskata blokā Mana māja un/vai SCORM ievades lapā.';
$string['displaycoursestructure'] = 'Rādīt kursa struktūru ievades lapā';
$string['displaycoursestructuredesc'] = 'Šī izvēle nosaka noklusējuma vērtību kursa strutktūras attēlošanas ievades lapā iestatījumus.';
$string['displaycoursestructure_help'] = 'Ja ir iespējots, satura rādītājs ir attēlots SCORM strukturējuma lapā.';
$string['displaydesc'] = 'Šī izvēle nosaka noklusējuma uzstādījumu, attēlot vai nē aktivitātes pakotni';
$string['displaysettings'] = 'Attēlošanas iestatījumi';
$string['dnduploadscorm'] = 'Pievienot SCORM pakotni';
$string['domxml'] = 'DOMXML ārējā bibliotēka';
$string['duedate'] = 'Izpildes termiņš';
$string['element'] = 'Elements';
$string['enter'] = 'Atvērt';
$string['entercourse'] = 'Atvērt kursu';
$string['errorlogs'] = 'Kļūdu žurnāls';
$string['eventattemptdeleted'] = 'Mēģinājums izdzēsts';
$string['eventinteractionsviewed'] = 'Mijiedarbības apskatītas';
$string['eventreportviewed'] = 'Atskaite apskatīta';
$string['eventscolaunched'] = 'SCO palaists';
$string['eventscorerawsubmitted'] = 'Iesniegts SCORM neapstrādāts punktu skaits';
$string['eventstatussubmitted'] = 'Iesniegts SCORM statuss';
$string['eventtracksviewed'] = 'Treki apskatīti';
$string['eventuserreportviewed'] = 'Lietotāja atskaite apskatīta';
$string['everyday'] = 'Katru dienu';
$string['everytime'] = 'Katrā lietošanas reizē';
$string['exceededmaxattempts'] = 'Jūs esat sasniedzis maksimālo atļauto mēģinājumu skaitu.';
$string['exit'] = 'Aizvērt kursu';
$string['exitactivity'] = 'Aizvērt aktivitāti';
$string['expired'] = 'Atvainojiet, šī aktivitāte tika slēgta {$a} un vairs nav pieejama';
$string['external'] = 'Atjaunināt ārējo pakotņu sinhronizāciju';
$string['failed'] = 'Neizdevās';
$string['finishscorm'] = 'Ja jūs esat beidzis šī  resursa apskati, {$a}';
$string['finishscormlinkname'] = 'noklikšķiniet te, lai atgrieztos kursa lapā';
$string['firstaccess'] = 'Pirmā piekļuves reize';
$string['firstattempt'] = 'Pirmais mēģinājums';
$string['floating'] = 'Peldoši';
$string['forceattemptalways'] = 'Vienmēr';
$string['forceattemptoncomplete'] = 'Kad iepriekšējais mēģinājums pabeigts, nokārtots vai nenokārtots.';
$string['forcecompleted'] = 'Uzspiest pabeigšanu';
$string['forcecompleteddesc'] = 'Šī izvēle nosaka noklusējuma vērtību uzspiestās pabeigšanas iestatījumam';
$string['forcecompleted_help'] = 'Ja ir iespējots, tekošā mēģinājuma statuss tiek uzspiests kā "pabeigts". Šis iestatījums ir derīgs tikai SCORM 1.2 pakotnēm. Tas ir noderīgi, ja SCORM pakotne neapstrādā pareizi pārskatīšanas mēģinājumu apskates vai pārlūkošanas režīmā vai citkārt nepareizi izdod pabeigšanas statusu.';
$string['forcejavascript'] = 'Uzspiež lietotājiem iespējot JavaScript';
$string['forcejavascript_desc'] = 'Ja ir iespējots (rekomendēts), novērš piekļuvi SCORM objektiem, kad lietotāja pārlūkprogrammā nav atbalstīts/iespējots JavaScript. Ja ir atspējot, lietotājs var apskatīt SCORM, bet API komunikācija būs nesekmīga un vērtējuma informācija netiks saglabāta.';
$string['forcejavascriptmessage'] = 'Lai aplūkotu šo objektu, ir nepieciešams JavaScript, lūdzu, iespējojiet JavaScript jūsu pārlūkprogrammā un mēģiniet vēlreiz.';
$string['forcenewattempts'] = 'Uzspiest jaunu mēģinājumu';
$string['found'] = 'Manifests ir atrasts';
$string['frameheight'] = 'Ar šo iestatījumu iestata sadaļas ietvara vai loga noklusējuma augstumu';
$string['framewidth'] = 'Ar šo iestatījumu iestata sadaļas ietvara vai loga noklusējuma platumu';
$string['fromleft'] = 'No kreisās';
$string['fromtop'] = 'No augšas';
$string['fullscreen'] = 'Aizpildīt visu ekrānu';
$string['general'] = 'Vispārējie dati';
$string['gradeaverage'] = 'Vidējais vērtējums';
$string['gradeforattempt'] = 'Mēģinājuma vērtējums';
$string['gradehighest'] = 'Augstākais vērtējums';
$string['grademethod'] = 'Vērtēšanas metode';
$string['grademethoddesc'] = 'Šī izvēle nosaka noklusējuma vērtēšanas metodi aktivitātei';
$string['grademethod_help'] = 'Vērtēšanas metode nosaka, kā tiek noteikts viena aktivitātes mēģinājuma vērtējums.

Ir četras vērtēšanas metodes:

* mācīšanās objekti - pabeigto/izpildīto mācīšanās objektu skaits
* augstākais vērtējums - augstākais vērtējums, kāds ir iegūts visos izpildītajos mācīšanās objektos
* vidējais vērtējums - visu rezultātu vidējais rādītājs
* summārais vērtējums - visu rezultātu summa';
$string['gradereported'] = 'Paziņotais vērtējums';
$string['gradescoes'] = 'Mācību objekti';
$string['gradesettings'] = 'Vērtējuma iestatījumi';
$string['gradesum'] = 'Summas vērtējums';
$string['height'] = 'Augstums';
$string['hidden'] = 'Slēpts';
$string['hidebrowse'] = 'Atspējot priekšskatījuma režīmu';
$string['hidebrowsedesc'] = 'Šī izvēle nosaka noklusējumu, atspējot vai iespējot priekšskatījuma režīmu';
$string['hidebrowse_help'] = 'Priekšskatījuma režīms ļauj studentam pārskatīt aktivitāti pirms tās izmēģināšanas. Ja priekšskatījuma režīms ir atspējots, tad priekšskatījuma poga tiek slēpta.';
$string['hideexit'] = 'Paslēpt izejas saiti';
$string['hidereview'] = 'Paslēpt pārskatīšanas pogas';
$string['hidetoc'] = 'Kursa struktūras skats (satura rādītājs)';
$string['hidetocdesc'] = 'Šī izvēle nosaka, vai pēc noklusējuma rādīt vai slēpt kursa struktūru (satura rādītāju) SCORM atskaņotājā';
$string['hidetoc_help'] = 'Šī izvēle norāda, kā satura rādītājs tiks attēlots SCORM atskaņotājā.';
$string['highestattempt'] = 'Labākais mēģinājums';
$string['identifier'] = 'Jautājuma identifikators';
$string['incomplete'] = 'Nepilnīgs';
$string['info'] = 'Informācija';
$string['interactions'] = 'Saziņa';
$string['invalidactivity'] = 'SCORM aktivitāte nav pareiza';
$string['invalidhacpsession'] = 'Nederīga HACP sesija';
$string['invalidmanifestresource'] = 'BRĪDINĀJUMS: Jūsu deklarācijā bija atsauces uz šādiem resursiem, bet tie nav atrodami:';
$string['invalidurl'] = 'Norādīta nederīga saite';
$string['invalidurlhttpcheck'] = 'Norādīta nederīga saite. Atkļūdošanas paziņojums: <pre>{$a->cmsg}</pre>';
$string['last'] = 'Pēdējā piekļuves reize';
$string['lastaccess'] = 'Iepriekšējā piekļuve';
$string['lastattempt'] = 'Pēdējais pabeigtais mēģinājums';
$string['lastattemptlock'] = 'Slēgt pēc pēdējā mēģinājuma';
$string['lastattemptlockdesc'] = 'Šī izvēle nosaka noklusējuma vērtību slēgšanas pēc pēdējā mēģinājuma iestatījumiem';
$string['lastattemptlock_help'] = 'Ja ir iespējots, novērš studenta iespēju palaist SCORM atskaņotāju pēc visu atļauto mēģinājumu iztērēšanas.';
$string['location'] = 'Rādīt atrašanās vietas joslu';
$string['masteryoverride'] = 'Meistarības punktu skaita pārmainīšanas statuss';
$string['max'] = 'Maks. punktu skaits';
$string['maximumattempts'] = 'Mēģinājumu skaits';
$string['maximumattemptsdesc'] = 'Šī izvēle nosaka aktivitātes maksimālo mēģinājumu skaitu pēc noklusējuma';
$string['maximumattempts_help'] = 'Šī izvēle iespējo mēģinājuma skaita ierobežošanu. Tā ir izmantojama tikai SCORM 1.2 un AICC pakotnēm.';
$string['maximumgradedesc'] = 'Šī izvēle nosaka maksimālo aktivitātes vērtējumu pēc noklusējuma';
$string['menubar'] = 'Rādīt izvēļņu joslu';
$string['min'] = 'Min. punktu skaits';
$string['missing_attribute'] = 'Tagā {$a->tag} nav norādīta atribūta {$a->attr} vērtība.';
$string['missingparam'] = 'Trūkst nepieciešamo datu vai tie ir nepareizi';
$string['missing_tag'] = 'Trūkst taga {$a->tag}';
$string['mode'] = 'Režīms';
$string['modulename'] = 'SCORM/AICC';
$string['modulename_help'] = 'SCORM pakotne ir failu, kas ir sapakoti saskaņā ar vienotu mācīšanas objektu standartu,  kolekcija. SCORM aktivitāšu modulis iespējo SCORM vai AICC pakotņu augšupielādi kā zip failu un tā pievienošanu kursam.

Saturs parasti tiek attēlots vairākās lapās ar navigāciju starp tām. Ir vairākas satura attēlošanas opcijas: uznirstošajā logā, satura rādītājā, ar navigācijas pogām, utt. SCORM aktivitātes galvenokārt ietver jautājumus, vērtējumi tiek ierakstīti vērtējumu grāmatā.

SCORM aktivitātes var izmantot:

* lai pasniegtu multimēdiju saturu un animācijas
* kā novērtēšanas rīku';
$string['modulenameplural'] = 'Moduļi SCORM/AICC';
$string['nav'] = 'Parādīt navigāciju';
$string['navigation'] = 'Navigācija';
$string['newattempt'] = 'Sākt jaunu mēģinājumu';
$string['next'] = 'Turpināt';
$string['noactivity'] = 'Nav nekā, ko ziņot';
$string['noattemptsallowed'] = 'Atļauto mēģinājumu skaits';
$string['noattemptsmade'] = 'Veikto mēģinājumu skaits';
$string['no_attributes'] = 'Tagā {$a->tag} ir jānorāda atribūti';
$string['no_children'] = 'Tagā {$a->tag} ir jānorāda bērnobjekti';
$string['nolimit'] = 'Neierobežots mēģinājumu skaits';
$string['nomanifest'] = 'Manifests nav atrasts';
$string['noprerequisites'] = 'Atvainojiet, bet jūs neesat izpildījis pietiekami daudz priekšnoteikumu, lai varētu piekļūt šim mācību materiālam';
$string['noreports'] = 'Nav atskaites, ko parādīt';
$string['normal'] = 'Parasts';
$string['noscriptnoscorm'] = 'Jūsu pārlūkprogramma neatbalsta JavaScript izmantošanu vai tajā ir atspējots JavaScript atbalsts. Netiks ierakstīti nekādi sekojuma dati.';
$string['notattempted'] = 'Nav mēģināts';
$string['not_corr_type'] = 'Tipa nesakritība tagam {$a->tag}';
$string['notopenyet'] = 'Atvainojiet, šī aktivitāte nav pieejama līdz {$a}';
$string['objectives'] = 'Mērķi';
$string['optallstudents'] = 'visi lietotāji';
$string['optattemptsonly'] = 'tikai lietotāji ar mēģinājumiem';
$string['options'] = 'Opcijas (Nedarbojas dažos pārlūkos)';
$string['optionsadv'] = 'Opcijas (Papildu)';
$string['optionsadv_desc'] = 'Ja ir atzīmēts, loga opcijas formā tiks uzstādītas kā papildus opcijas';
$string['optnoattemptsonly'] = 'tikai lietotāji bez mēģinājumiem';
$string['organization'] = 'Organizācija';
$string['organizations'] = 'Organizācijas';
$string['othersettings'] = 'Papildu iestatījumi';
$string['package'] = 'Pakotnes fails';
$string['packagedir'] = 'Failu sistēmas kļūda: nevar izveidot pakotnes direktoriju';
$string['packagefile'] = 'Nav norādīts pakotnes fails';
$string['packagehdr'] = 'Pakotne';
$string['package_help'] = 'Pakotnes fails ir zip (vai pif) fails, kas satur SCORM/AICC kursa definīcijas failus.';
$string['packageurl'] = 'URL (saite)';
$string['packageurl_help'] = 'Šis iestatījums dod iespēju norādīt SCORM pakotnes saiti, tā vietā, lai izvēlētos failu, izmantojot failu lasītāju.';
$string['page-mod-scorm-x'] = 'Jebkura SCORM moduļa lapa';
$string['pagesize'] = 'Lapas izmērs';
$string['passed'] = 'Nokārtots';
$string['php5'] = 'PHP 5 (DOMXML vietējā bibliotēka)';
$string['pluginadministration'] = 'SCORM/AICC administrēšana';
$string['pluginname'] = 'SCORM pakotne';
$string['popup'] = 'Jaunā logā';
$string['popuplaunched'] = 'Šī SCORM pakete ir palaista uznirstošajā logā. Ja esat pabeidzis šī resursu apskatīšanu, noklikšķiniet šeit, lai atgrieztos kursa lapā.';
$string['popupmenu'] = 'Nolaižamajā izvēlnē';
$string['popupopen'] = 'Atvērt pakotni jaunā logā';
$string['popupsblocked'] = 'Izskatās, ka uznirstošie logi ir bloķēti, šis SCORM modulis tiks apturēts. Lūdzu,pārbaudiet jūsu pārlūkprogrammas iestatījumus pirms atkārtotas sākšanas.';
$string['position_error'] = 'Tags {$a->tag} nevar būt taga {$a->parent} bērnobjekts';
$string['preferencespage'] = 'Izvēle tikai šai lapai';
$string['preferencesuser'] = 'Izvēle šai atskaitei';
$string['prev'] = 'Iepriekšējā';
$string['protectpackagedownloads'] = 'Aizsargāt pakotņu lejupielādes';
$string['raw'] = 'Neapstrādāts punktu skaits';
$string['regular'] = 'Parastais manifests';
$string['report'] = 'Atskaite';
$string['reportcountallattempts'] = '{$a->nbattempts} mēģinājumi {$a->nbusers} lietotājiem, no {$a->nbresults} rezultātiem';
$string['reportcountattempts'] = '{$a->nbresults} rezultāti ({$a->nbusers} lietotāji)';
$string['reports'] = 'Atskaites';
$string['response'] = 'Atbilde';
$string['result'] = 'Rezultāts';
$string['results'] = 'Rezultāti';
$string['review'] = 'Pārskats';
$string['reviewmode'] = 'Pārskatīšanas režīms';
$string['rightanswer'] = 'Pareizā atbilde';
$string['scoes'] = 'Mācību objekti';
$string['score'] = 'Punktu skaits';
$string['scorm:addinstance'] = 'Pievienot jaunu SCROM pakotni';
$string['scormclose'] = 'Līdz';
$string['scormcourse'] = 'Mācību kurss';
$string['scorm:deleteownresponses'] = 'Dzēst manus mēģinājumus';
$string['scorm:deleteresponses'] = 'Dzēst SCROM mēģinājumus';
$string['scormloggingoff'] = 'API iziet no sistēmas';
$string['scormloggingon'] = 'API ieiet sistēmā';
$string['scormopen'] = 'Atvērts';
$string['scormresponsedeleted'] = 'Dzēst lietotāja mēģinājumus';
$string['scorm:savetrack'] = 'Saglabāt sekojuma datus';
$string['scorm:skipview'] = 'Izlaist pārskatīšanu';
$string['scormtype'] = 'Tips';
$string['scormtype_help'] = 'Šis iestatījums nosaka, kā pakotne tiks iekļauta kursā. Pastāv 4 opcijas:

* augšupielādēta pakotne - sniedz iespēju izvēlēties SCROM pakotni, izmantojot failu izvēlni
* ārējs SCROM manifests - sniedz iespēju norādīt imsmanifest.xml saiti. Piezīme: Ja saitei ir citas domēnes nosaukums nekā jūsu vietnei, tad labāka opcija ir "Lejupielādējamā pakotne", jo pretējā gadījumā vērtējumi netiks saglabāti
* Lejupielādējamā pakotne - sniedz iespēju norādīt pakotnes saiti. Pakotne tiks atarhivēta un saglabāta lokāli, un atjaunota, kad ārējā SCROM pakotne tiks atjaunota.
* lokālais IMS satura repozitorijs - sniedz iespēju izvēlēties pakotni no IMS repozitorija
* ārēja AICC saite - šī saite ir palaides saite vienai AICC aktivitātei. Apkārt tai tiks izveidota pseidopakotne.';
$string['scorm:viewreport'] = 'Skatīt atskaites';
$string['scorm:viewscores'] = 'Skatīt punktus';
$string['scrollbars'] = 'Atļaut ritināt logu';
$string['search:activity'] = 'SCORM pakotne - aktivitātes informācija';
$string['selectall'] = 'Atlasīt visus';
$string['selectnone'] = 'Noņemt visus';
$string['show'] = 'Rādīt';
$string['sided'] = 'Malā';
$string['skipview'] = 'Studentu izlaistā satura struktūras lapa';
$string['skipviewdesc'] = 'Šī izvēle nosaka noklusējumu, kad izlaist lapas satura struktūru';
$string['skipview_help'] = 'Šis iestatījums norāda, vai lapas satura struktūru jebkad vajag izlaist (nerādīt). Ja pakotne satur tikai vienu mācīšanās objektu, lapas satura struktūra vienmēr tiks izlaista.';
$string['slashargs'] = 'BRĪDINĀJUMS: slīpsvītras arguments ir atspējots šajā vietnē un objekti var nefunkcionēt kā paredzēts!';
$string['stagesize'] = 'Sadaļas lielums';
$string['stagesize_help'] = 'Šie divi iestatījumi norāda rāmja/loga platumu un augstumu mācīšanas objektiem.';
$string['started'] = 'Sākts';
$string['status'] = 'Statuss';
$string['statusbar'] = 'Rādīt statusa joslu';
$string['student_response'] = 'Atbilde';
$string['subplugintype_scormreport'] = 'Atskaite';
$string['subplugintype_scormreport_plural'] = 'Atskaites';
$string['suspended'] = 'Atlikts';
$string['syntax'] = 'Sintakses kļūda';
$string['tag_error'] = 'Nezināms tags ({$a->tag}) ar šādu saturu: {$a->value}';
$string['time'] = 'Laiks';
$string['title'] = 'Nosaukums';
$string['toc'] = 'Satura rādītājs';
$string['toolbar'] = 'Rādīt rīkjoslu';
$string['too_many_attributes'] = 'Tagā {$a->tag} ir pārāk daudz atribūtu';
$string['too_many_children'] = 'Tagā {$a->tag} ir pārāk daudz bērnobjektu';
$string['totaltime'] = 'Laiks';
$string['trackcorrectcount'] = 'Pareizo skaits';
$string['trackcorrectcount_help'] = 'Pareizo rezultātu skaits jautājumam';
$string['trackingloose'] = 'BRĪDINĀJUMS. Šīs pakotnes sekojuma dati tiks zaudēti.';
$string['tracklatency'] = 'Latentums';
$string['tracklatency_help'] = 'Pagājušais laiks starp laiku, kad mijiedarbība <br/> kļuva pieejama apmācāmajam atbildei <br/> un pirmās atbildes laiku.';
$string['trackpattern'] = 'Šablons';
$string['trackresponse'] = 'Atbilde';
$string['trackresult'] = 'Rezultāts';
$string['trackresult_help'] = 'Rezultāts balstīts uz studenta atbildi un <br/> pareizu rezultātu';
$string['trackscoremax'] = 'Maksimālais punktu skaits';
$string['trackscoremax_help'] = 'Maksimālā vērtība no neapstrādātā punktu skaita diapazona';
$string['trackscoremin'] = 'Minimālais punktu skaits';
$string['trackscoremin_help'] = 'Minimālā vērtība no neapstrādātā punktu skaita diapazona';
$string['trackscoreraw'] = 'Neapstrādāts punktu skaits';
$string['trackscoreraw_help'] = 'Skaitlis, kas atspoguļo apmācāmā izpildījumu <br/> attiecībā pret diapazonu, ko nosaka minimālā un maksimālā vērtība';
$string['tracksuspenddata'] = 'Atlikt datus';
$string['tracksuspenddata_help'] = 'Nodrošina uzglabāšanas vietu un izgūst datus >br/> start apmācāmā sesijām';
$string['tracktime'] = 'Laiks';
$string['tracktime_help'] = 'Laiks, kurā mēģinājums tika sākts';
$string['tracktype'] = 'Tips';
$string['trackweight'] = 'Svars';
$string['trackweight_help'] = 'Elementam piešķirtais svars';
$string['type'] = 'Tips';
$string['typeaiccurl'] = 'Ārēja AICC saite';
$string['typeexternal'] = 'Ārējs SCROM manifests';
$string['typelocal'] = 'Augšupielādēta pakotne';
$string['typelocalsync'] = 'Lejupielādēta pakotne';
$string['undercontent'] = 'Zem satura';
$string['unziperror'] = 'Pakotnes atzipošanas laikā radās kļūda';
$string['updatefreq'] = 'Automātiskās atjaunināšanas biežums';
$string['updatefreqdesc'] = 'Šī izvēle nosaka aktivitātes automātiskās atjaunošanas biežumu pēc noklusējuma';
$string['updatefreq_help'] = 'Šis ļauj automātiski lejupielādēt un atjaunot ārēju pakotni';
$string['validateascorm'] = 'Validēt pakotni';
$string['validation'] = 'Validēšanas rezultāts';
$string['validationtype'] = 'Ar šo iestatījumu iestata DOMXML bibliotēku, kas tiek lietota SCORM manifesta validēšanai. Ja nezināt, kā rīkoties, atstājiet atlasītos iestatījumus.';
$string['value'] = 'Vērtība';
$string['versionwarning'] = 'Manifesta versija ir vecāka par versiju 1.3, brīdinājums tagā {$a->tag}';
$string['viewallreports'] = 'Skatīt atskaites par {$a} mēģinājumiem';
$string['viewalluserreports'] = 'Apskatīt {$a} lietotāju atskaites';
$string['whatgrade'] = 'Mēģinājumu vērtēšana';
$string['whatgradedesc'] = 'Šī izvēle nosaka noklusējuma uzstādījumus mēģinājumu vērtēšanai';
$string['whatgrade_help'] = 'Ja ir atļauti vairāki mēģinājumi, šis iestatījums norāda, vai augstākais, vidējais, pirmais vai pēdējais pabeigtais mēģinājums tiek ierakstīts vērtējumu grāmatā. Pēdējā pabeigtā mēģinājuma opcija neietver mēģinājumus ar statusu \'neizdevās\'.

Vairāku mēģinājumu apstrāde:

* Jauna mēginājuma sākšanas opcija tiek nodrošināta ar izvēles rūtiņu virs pogas \'Enter\' satura struktūras lapā, tāpēc pārliecinieties, ka jūs nodrošinat pieeju šai lapai, ja jūs vēlaties atļaut vairāk kā vienu mēģinājumu.
* Dažas SCROM pakotnes ir inteleģentas par jauniem mēģinājumiem, dažas nav. Tas nozīmē, ka apmācāmais atgriežas eksistējošā mēģinājumā, ja SCROM saturam nav iekšējās loģikas, lai izvairītos no iepriekšējo mēģinājumu pārrakstīšanas, pat ja mēģinājums ir \'pabeigts\' vai \'nokārtots\'.
* Iestatījumi "Uzspiest pabeigšanu", "Slēgt pēc pēdēja mēģinājuma" arī nodrošina tālāku vairāku mēģinājumu pārvaldi.';
$string['width'] = 'Platums';
$string['window'] = 'Logs';
$string['youmustselectastatus'] = 'Jums jānorāda nepieciešamais statuss';
