<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'lv', branch 'MOODLE_35_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Standarta tags(i) pievienots(i)';
$string['addotags'] = 'Pievienot standarta tagus';
$string['addtagcoll'] = 'Pievienot tagu kolekciju';
$string['addtagtomyinterests'] = 'Pievienot "{$a}" manām interesēm';
$string['alltagpages'] = 'Visas tagu lapas';
$string['backtoallitems'] = 'Atpakaļ pie visiem vienumiem, kas tagoti ar "{$a}"';
$string['changename'] = 'Mainīt taga nosaukumu';
$string['changessaved'] = 'Izmaiņas saglabātas';
$string['changetagcoll'] = 'Mainīt tagu kolekciju zonai {$a}';
$string['changetype'] = 'Mainīt taga tipu';
$string['collnameexplained'] = 'Atstājiet lauku tukšu, lai izmantotu noklusējuma vērtību: {$a}';
$string['combined'] = 'Tagi ir apvienoti';
$string['combineselected'] = 'Apvienot izvēlētos';
$string['component'] = 'Komponents';
$string['confirmdeletetag'] = 'Vai esat pārliecināts, ka vēlaties izdzēst šo tagu?';
$string['confirmdeletetags'] = 'Vai esat pārliecināts, ka vēlaties izdzēst izvēlētos tagus?';
$string['count'] = 'Skaits';
$string['coursetags'] = 'Kursa tagi';
$string['defautltagcoll'] = 'Noklusējuma kolekcija';
$string['delete'] = 'Dzēst';
$string['deleted'] = 'Tags(i) izdzēsts(i)';
$string['deletedcoursetags'] = 'Izdzēsti - Kursa tagi';
$string['deleteselected'] = 'Izdzēst izvēlētos';
$string['description'] = 'Apraksts';
$string['editcollname'] = 'Rediģēt tagu kolekcijas nosaukumu';
$string['editisstandard'] = 'Mainīt standarta tagu lietojumu';
$string['editname'] = 'Rediģēt taga nosaukumu';
$string['editsearchable'] = 'Mainīt uzmeklējamību';
$string['edittag'] = 'Rediģēt šo tagu';
$string['edittagcoll'] = 'Rediģēt tagu kolekciju {$a}';
$string['edittagcollection'] = 'Izmainīt tagu kolekciju';
$string['entertags'] = 'Ievadiet ar komatiem atdalītus tagus';
$string['eventtagadded'] = 'Tags pievienots vienumam';
$string['eventtagcollcreated'] = 'Tagu kolekcija izveidota';
$string['eventtagcolldeleted'] = 'Tagu kolekcija izdzēsta';
$string['eventtagcollupdated'] = 'Tagu kolekcija atjaunināta';
$string['eventtagcreated'] = 'Tags izveidots';
$string['eventtagdeleted'] = 'Tags izdzēsts';
$string['eventtagflagged'] = 'Tags karogots';
$string['eventtagremoved'] = 'Tags noņemts no vienuma';
$string['eventtagunflagged'] = 'Taga karogojums noņemts';
$string['eventtagupdated'] = 'Tags atjaunināts';
$string['exclusivemode'] = 'Rādīt tikai karogotos {$a->tagarea}';
$string['flag'] = 'Karogot';
$string['flagasinappropriate'] = 'Atzīmēt kā nepiemērotu';
$string['flagged'] = 'Tags karogots';
$string['helprelatedtags'] = 'Ar komatu atdalīti saistītie tagi';
$string['id'] = 'id';
$string['inalltagcoll'] = 'Visur';
$string['inputstandardtags'] = 'Ievadiet ar komatiem atdalītu jauno tagu sarakstu';
$string['itemstaggedwith'] = '{$a->tagarea} tagots ar "{$a->tag}"';
$string['lesstags'] = 'mazāk...';
$string['managestandardtags'] = 'Pārvaldīt standarta tagus';
$string['managetagcolls'] = 'Pārvaldīt tagu kolekcijas';
$string['managetags'] = 'Pārvaldīt tagus';
$string['moretags'] = 'vairāk...';
$string['name'] = 'Taga nosaukums';
$string['namesalreadybeeingused'] = 'Jau izmantotie tagu nosaukumi';
$string['nameuseddocombine'] = 'Taga nosaukums jau tiek izmantots. Vai vēlaties apvienot šos tagus?';
$string['newcollnamefor'] = 'Tagu kolekcijas jaunais nosaukums {$a}';
$string['newnamefor'] = 'Taga jaunais nosaukums {$a}';
$string['nextpage'] = 'Vairāk';
$string['noresultsfor'] = '"{$a}" nav rezultātu';
$string['notagsfound'] = 'Nav atrasti tagi, kas atbilstu "{$a}"';
$string['nothingtoupdate'] = 'Nav ko atajaunināt';
$string['owner'] = 'Īpašnieks';
$string['page-tag-index'] = 'Viena taga lapa';
$string['page-tag-manage'] = 'Tagu pārvaldības lapa';
$string['page-tag-search'] = 'Tagu meklēšanas lapa';
$string['page-tag-x'] = 'Visas tagu lapas';
$string['prevpage'] = 'Atpakaļ';
$string['ptags'] = 'Lietotāju definētie tagi (ar komatu atdalīti)';
$string['relatedblogs'] = 'Pēdējie bloga ieraksti ar šo tagu';
$string['relatedtags'] = 'Saistītie tagi';
$string['removetagfrommyinterests'] = 'Noņemt "{$a}" no manām interesēm';
$string['reset'] = 'Atiestatīt tagu karogojumu';
$string['resetfilter'] = 'Atiestatīt filtru';
$string['resetflag'] = 'Atiestatīt karogojumu';
$string['responsiblewillbenotified'] = 'Atbildīgā persona netiks informēta';
$string['search'] = 'Meklēt';
$string['searchable'] = 'Uzmeklējams';
$string['searchresultsfor'] = 'Meklēt "{$a}" rezultātus';
$string['searchtags'] = 'Meklēt tagus';
$string['seeallblogs'] = 'Skatīt visus blogus ar  "{$a}"';
$string['select'] = 'Izvēlēties';
$string['selectcoll'] = 'Izvēlēties tagu kolekciju';
$string['selectmaintag'] = 'Izvēlēties tagu, kas tiks izmantots pēc apvienošanas';
$string['selectmultipletags'] = 'Lūdzu, izvēlieties vairāk kā vienu tagu';
$string['selecttag'] = 'Izvēlēties tagu {$a}';
$string['settypedefault'] = 'Noņemt no standarta tagiem';
$string['settypestandard'] = 'Padarīt par standarta';
$string['showingfirsttags'] = 'Rāda {$a} populārākos tagus';
$string['showstandard'] = 'Standarta tagu izmantošana';
$string['standardforce'] = 'Uzspiest';
$string['standardhide'] = 'Neieteikt';
$string['standardsuggest'] = 'Ieteikt';
$string['standardtag'] = 'Standarta';
$string['suredeletecoll'] = 'Vai esat pārliecināts, ka vēlaties dzēst tagu kolekciju "{$a}"?';
$string['tag'] = 'Tags';
$string['tagarea_blog_external'] = 'Ārēju blogu ieraksti';
$string['tagarea_course'] = 'Kursi';
$string['tagarea_course_modules'] = 'Aktivitātes un resursi';
$string['tagareaenabled'] = 'Iespējots';
$string['tagareaname'] = 'Nosaukums';
$string['tagarea_post'] = 'Blogu ieraksti';
$string['tagareas'] = 'Tagošanas zonas';
$string['tagarea_user'] = 'Lietotāju intereses';
$string['tagcollection'] = 'Tagu kolekcija';
$string['tagcollections'] = 'Tagu kolekcijas';
$string['tagdescription'] = 'Taga apraksts';
$string['tags'] = 'Tagi';
$string['tagsaredisabled'] = 'Tagi ir atspējoti';
$string['thingstaggedwith'] = '{$a->count} ieraksti ar tagu "{$a->name}"';
$string['thingtaggedwith'] = '"{$a->name}" ir izmantots vienu reizi';
$string['timemodified'] = 'Mainīts';
$string['typechanged'] = 'Taga tips nomainīts';
$string['updatetag'] = 'Atjaunināt';
