<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'lv', branch 'MOODLE_35_STABLE'
 *
 * @package   tool_usertours
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Virs';
$string['actions'] = 'Darbības';
$string['appliesto'] = 'Attiecas uz';
$string['backdrop'] = 'Rādīt ar fona attēlu';
$string['below'] = 'Zem';
$string['block'] = 'Bloks';
$string['block_named'] = 'Bloks \'{$a}\'';
$string['cachedef_stepdata'] = 'Lietotāja tūres soļu saraksts';
$string['cachedef_tourdata'] = 'Saraksts ar iespējoto lietotāju tūres informāciju, kas tiek savākta katrā lapā';
$string['confirmstepremovalquestion'] = 'Vai esat pārliecināts, ka vēlaties dzēst šo soli?';
$string['confirmstepremovaltitle'] = 'Apstiprināt soļa izdzēšanu';
$string['confirmtourremovalquestion'] = 'Vai esat pārliecināts, ka vēlaties dzēst šo tūri?';
$string['confirmtourremovaltitle'] = 'Apstiprināt tūres izdzēšanu';
$string['content'] = 'Saturs';
$string['content_heading'] = 'Saturs';
$string['cssselector'] = 'CSS atlasītājs';
$string['defaultvalue'] = 'Noklusējuma ({$a})';
$string['delay'] = 'Aizture pirms parāda soli';
$string['delay_help'] = 'Ja vēlaties, varat norādīt aizturi pirms solis tiek parādīts.

Aizture ir milisekundēs.';
$string['description'] = 'Apraksts';
$string['done'] = 'Paveikts';
$string['editstep'] = 'Rediģē "{$a}"';
$string['enabled'] = 'Iespējots';
$string['endtour'] = 'Pabeigt tūri';
$string['event_step_shown'] = 'Parādītais solis';
$string['event_tour_ended'] = 'Tūre beigusies';
$string['event_tour_reset'] = 'Tūres atiestatīšana';
$string['event_tour_started'] = 'Tūre sākusies';
$string['exporttour'] = 'Eksportēt tūri';
$string['filter_category'] = 'Kategorija';
$string['filter_course'] = 'Kursi';
$string['filter_courseformat'] = 'Kursa formāts';
$string['filter_header'] = 'Tūres filtri';
$string['filter_role'] = 'Loma';
$string['filter_theme'] = 'Dizains';
$string['importtour'] = 'Importēšanas vednis';
$string['left'] = 'Pa kreisi';
$string['movestepdown'] = 'Pārvietot soli lejup';
$string['movestepup'] = 'Pārvietot soli augšup';
$string['movetourdown'] = 'Pārvietot tūri lejup';
$string['movetourup'] = 'Pārvietot tūri augšup';
$string['name'] = 'Nosaukums';
$string['newstep'] = 'Jauns solis';
$string['newtour'] = 'Izveidot jaunu tūri';
$string['next'] = 'Tālāk';
$string['options_heading'] = 'Opcijas';
$string['orphan'] = 'Rādīt, ja mērķis nav atrasts';
$string['pathmatch'] = 'Pielietot šim URL';
$string['pathmatch_help'] = 'Tūres tiks parādītas katrā lapā, kuras URL atbilst šai vērtībai.

Jūs varat izmantot % simbolu kā aizstājējzīmi, kas apzīmē jebko.
Daži piemēri:

* /my/% - atbilst Infopanelim
* /course/view.php?id=2 - atbilst noteiktam kursam
* /mod/forum/view.php% - atbilst foruma diskusiju sarakstam
* /user/profile.php% - atbilst lietotāja profila lapai

Ja vēlaties tūri parādīt vietnes titullapā, izmantojiet vērtību : "FRONTPAGE".';
$string['pausetour'] = 'Pauze';
$string['placement'] = 'Novietojums';
$string['pluginname'] = 'Lietotāju tūres';
$string['privacy:request:preference:completed'] = 'Jūs marķējāt lietotāju tūri "{$a->name}" kā pabeigtu {$a->time}';
$string['privacy:request:preference:requested'] = 'Jūs {$a->time} pieprasījāt lietotāju tūri "{$a->name}"';
$string['reflex'] = 'Turpināt ar klikšķi';
$string['resettouronpage'] = 'Atiestatīt lietotāju tūres šajā lapā';
$string['resumetour'] = 'Atsākt';
$string['right'] = 'Pa labi';
$string['select_block'] = 'Izvēlēties bloku';
$string['selector_defaulttitle'] = 'Ievadiet aprakstošu nosaukumu';
$string['selectordisplayname'] = 'CSS atlasītājs, kas atbilst \'{$a}\'';
$string['selecttype'] = 'Izvēlēties soļa veidu';
$string['sharedtourslink'] = 'Tūru repozitorijs';
$string['skip'] = 'Izlaist';
$string['target'] = 'Mērķis';
$string['target_block'] = 'Bloks';
$string['target_heading'] = 'Soļa mērķis';
$string['target_selector'] = 'Atlasītājs';
$string['target_selector_targetvalue'] = 'CSS atlasītāji';
$string['targettype'] = 'Mērķa tips';
$string['target_unattached'] = 'Parādīt lapas vidū';
$string['title'] = 'Nosaukums';
$string['tour1_content_addingblocks'] = 'Praksē nepieciešams rūpīgi pārdomāt bloku pievienošanu jūsu lapās. Bloki netiek rādīti Moodle Mobile lietotnē, tāpēc pamata princips ir nodrošināt, lai jūsu vietne ir labi strādājoša bez neviena bloka.';
$string['tour1_content_blockregion'] = 'Šeit ir vēl viens reģions blokiem. Mēs rekomendējam pilnībā noņemt Navigācijas un Administrēšanas blokus, jo to funkcionalitāte ir pieejama citur Boost dizainā.';
$string['tour1_content_end'] = 'Šīs ir jūsu tūres beigas. Tūre neparādīsies atkārtoti. Ja vēlas to apskatīt atkārtoti, var izmantot atiestatīšanas saiti loga apakšā. Kā administrators, jūs varat pats izveidot šāda veida tūres.';
$string['tour1_title_addingblocks'] = 'Pievieno blokus';
$string['tour1_title_blockregion'] = 'Bloka reģions';
$string['tour1_title_customisation'] = 'Pielāgošana';
$string['tour1_title_end'] = 'Pielāgošana';
$string['tour1_title_navigation'] = 'Navigācija';
$string['tour1_title_welcome'] = 'Sveicināti';
$string['tour2_content_participants'] = 'Skatīt dalībniekus šeit. Tāpat šeit tiek pievienoti vai noņemti studenti.';
$string['tour2_title_addblock'] = 'Pievieno bloku';
$string['tour2_title_addingblocks'] = 'Pievieno blokus';
$string['tour2_title_customisation'] = 'Pielāgošana';
$string['tour2_title_end'] = 'Tūres beigas';
$string['tour2_title_navigation'] = 'Navigācija';
$string['tour2_title_participants'] = 'Kursa dalībnieki';
$string['tour2_title_welcome'] = 'Sveicināti';
$string['tourconfig'] = 'Importējamais tūres konfigurācijas fails';
$string['tourisenabled'] = 'Tūre iespējota';
$string['tourlist_explanation'] = 'Jūs varat izveidot tik daudz tūres, cik vēlaties un iespējot tās dažādām Moodle daļām. Katrai lapai var izveidot tikai vienu tūri.';
$string['tour_resetforall'] = 'Tūres status tika atiestatīts. Tūre tiks atkal parādīta lietotājiem.';
$string['tours'] = 'Tūres';
$string['usertours'] = 'Lietotāju tūres';
$string['usertours:managetours'] = 'Izveidot, rediģēt un noņemt lietotāju tūres';
$string['viewtour_info'] = 'Šī ir tūre \'{$a->tourname}\'. Tā darbojas ceļā \'{$a->path}\'.';
