<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'lv', branch 'MOODLE_35_STABLE'
 *
 * @package   workshop
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'Pārrēķināt vērtējumus';
$string['aggregation'] = 'Vērtējumu apkopošana';
$string['allocate'] = 'Iedalīt iesniegumus';
$string['allocatedetails'] = 'paredzēti: {$a->expected}<br />iesniegti: {$a->submitted}<br />iedalīt: {$a->allocate}';
$string['allocation'] = 'Iesniegumu iedalīšana';
$string['allocationconfigured'] = 'Iedalīšanas konfigurācija';
$string['allocationdone'] = 'Iedalīšana pabeigta';
$string['allocationerror'] = 'Iedalīšanas kļūda';
$string['allsubmissions'] = 'Visi iesniegumi ({$a})';
$string['alreadygraded'] = 'Jau novērtēts';
$string['areaconclusion'] = 'Secinājumu teksts';
$string['areainstructauthors'] = 'Iesniegšanas norādījumi';
$string['areainstructreviewers'] = 'Novērtēšanas norādījumi';
$string['areasubmissionattachment'] = 'Iesnieguma pielikumi';
$string['areasubmissioncontent'] = 'Iesnieguma teksti';
$string['assess'] = 'Novērtēt';
$string['assessedexample'] = '
Novērtēts iesnieguma piemērs';
$string['assessedsubmission'] = 'Novērtēts iesniegums';
$string['assessingexample'] = 'Iesnieguma piemēra novērtēšana';
$string['assessingsubmission'] = 'Iesnieguma novērtēšana';
$string['assessment'] = 'Novērtējums';
$string['assessmentby'] = '<a href="{$a->url}">{$a->name}</a>';
$string['assessmentbyfullname'] = '{$a} novērtējums';
$string['assessmentbyyourself'] = 'Jūsu paša novērtējums';
$string['assessmentdeleted'] = 'Novērtējums pār-iedalīts';
$string['assessmentend'] = 'Novērtēšanas termiņš';
$string['assessmentendbeforestart'] = 'Novērtēšanas termiņu nevar norādīt pirms novērtēšanas sākuma datuma';
$string['assessmentenddatetime'] = 'Novērtēšanas termiņš: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentendevent'] = '{$a} (novērtēšanas termiņš)';
$string['assessmentform'] = 'Novērtēšanas veidlapa';
$string['assessmentofsubmission'] = '<a href="{$a->submissionurl}">{$a->submissiontitle}</a> <a href="{$a->assessmenturl}">novērtējums</a>';
$string['assessmentreference'] = 'Atsauces novērtējums';
$string['assessmentreferenceconflict'] = 'Nav iespējams novērtēt iesnieguma piemēru, kuram jūs esat norādījis paraugnovērtējumu.';
$string['assessmentreferenceneeded'] = 'Jums ir jānovērtē šis iesnieguma piemērs, lai saņemtu parauga novērtējumu. Noklikšķiniet uz pogas "Turpināt", lai novērtētu iesniegumu.';
$string['assessmentsettings'] = 'Novērtēšanas iestatījumi';
$string['assessmentstart'] = 'Atvērts novērtēšanai no';
$string['assessmentstartdatetime'] = 'Atvērts novērtēšanai no {$a->daydatetime} ({$a->distanceday})';
$string['assessmentstartevent'] = '{$a} (tiek atvērts novērtēšanai)';
$string['assessmentweight'] = 'Novērtējuma svars';
$string['assignedassessments'] = 'Novērtēšanai piešķirtie iesniegumi';
$string['assignedassessmentsnone'] = 'Jums nav novērtēšanai piešķirtu iesniegumu';
$string['backtoeditform'] = 'Atpakaļ uz rediģēšans veidlapu';
$string['byfullname'] = ', <a href="{$a->url}">{$a->name}</a>';
$string['calculategradinggrades'] = 'Aprēķināt novērtējumu vērtējumus';
$string['calculategradinggradesdetails'] = 'paredzēti: {$a->expected}<br />aprēķināti: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'Aprēķināt iesniegumu vērtējumus';
$string['calculatesubmissiongradesdetails'] = 'paredzēti: {$a->expected}<br />aprēķināti: {$a->calculated}';
$string['chooseuser'] = 'Izvēlēties lietotāju...';
$string['clearaggregatedgrades'] = 'Attīrīt visus apkopotos vērtējumus';
$string['clearaggregatedgradesconfirm'] = 'Vai esat pārliecināts, ka vēlaties attīrīt aprēķinātos iesniegumu vērtējumus un novērtējumu vērtējumus?';
$string['clearaggregatedgrades_help'] = 'Iesniegumu un novērtējumu apkopotie vērtējumi tiks atiestatīti. Jūs varat no jauna pārrēķināt šos vērtējumus Novērtējumu vērtēšanas fāzē.';
$string['clearassessments'] = 'Attīrīt novērtējumus';
$string['clearassessmentsconfirm'] = 'Vai esat pārliecināts, ka vēlaties attīrīt visus novērtējumu vērtējumus? Jūs patstāvīgi nevarēsiet atgūt šo informāciju, recenzentiem būs atkārtoti jānovērtē viņiem iedalītie iesniegumi.';
$string['clearassessments_help'] = 'Aprēķinātie iesnieguma novērtējumi un novērtējumu vērtējumi tiks atiestatīti. Informācija par to, kā novērtējumu veidlapas ir aizpildītas, tiek paturēta, bet visiem recenzentiem ir no jauna jāatver novērtējuma veidlapas un no tās jauna jāsaglabā, lai panāktu attiecīgo vērtējumu atkārtotu aprēķināšanu.';
$string['conclusion'] = 'Nobeigums';
$string['conclusion_help'] = 'Nobeigums ir teksts, kas tiek attēlots dalībniekiem aktivitātes beigās. Jūs varat norādīt vispārīgo atsauksmi, kopsavilkumu vai ieteikumus, ko darīt tālāk (t.i., rakstīt bloga ierakstu, atspoguļojot jaunu pieredzi).';
$string['configexamplesmode'] = 'Noklusētais piemēru novērtēšanas režīms semināros';
$string['configgrade'] = 'Noklusētais iesniegumu maksimālais vērtējums semināros';
$string['configgradedecimals'] = 'Noklusētais decimālo zīmju skaits, kas, parādot vērtējumus, jārāda pēc decimālā komata.';
$string['configgradinggrade'] = 'Noklusētais maksimālais novērtējumu vērtējums semināros';
$string['configmaxbytes'] = 'Noklusētais maksimālais iesniegumu failu izmērs visiem vietnes semināriem (pakļauts kursa limitiem un citiem lokāliem iestatījumiem)';
$string['configstrategy'] = 'Noklusētā semināru vērtēšanas pieeja';
$string['createsubmission'] = 'Iesniegt';
$string['daysago'] = 'Pirms {$a} dienām';
$string['daysleft'] = 'Atlikušas {$a} dienas';
$string['daystoday'] = 'šodien';
$string['daystomorrow'] = 'rīt';
$string['daysyesterday'] = 'vakar';
$string['deadlinesignored'] = 'Laika ierobežojumi uz jums neattiecas';
$string['deletesubmission'] = 'Dzēst iesniegumu';
$string['editassessmentform'] = 'Rediģēt novērtēšanas veidlapu';
$string['editassessmentformstrategy'] = 'Rediģēt novērtēšanas veidlapu ({$a})';
$string['editingassessmentform'] = 'Novērtēšanas veidlapas rediģēšana';
$string['editingsubmission'] = 'Iesnieguma rediģēšana';
$string['editsubmission'] = 'Rediģēt iesniegumu';
$string['err_multiplesubmissions'] = 'Šīs veidlapas rediģēšanas laikā tika saglabāta cita iesnieguma versija. Vairāki iesniegumi vienam lietotājam nav atļauti.';
$string['err_removegrademappings'] = 'Neizdevās novākt neizmantoto vērtējumu kartējumus';
$string['evaluategradeswait'] = 'Lūdzu gaidiet, kamēr novērtējumi ir novērtēti un vērtējumi ir aprēķināti';
$string['evaluation'] = 'Novērtējumu vērtēšana';
$string['evaluationmethod'] = 'Novērtējuma vērtēšanas metode';
$string['evaluationmethod_help'] = 'Novērtējuma vērtēšanas metode nosaka, kā tiek aprēķināts novērtējuma vērtējums. Pašreiz šeit ir tikai viena opcija - salīdzināšana ar labāko novērtējumu.';
$string['evaluationsettings'] = 'Novērtējumu vērtēšanas iestatījumi';
$string['example'] = 'Iesnieguma piemērs';
$string['exampleadd'] = 'Pievienot iesnieguma piemēru';
$string['exampleassess'] = 'Novērtēt iesnieguma piemēru';
$string['exampleassessments'] = 'Iesnieguma piemēri novērtēšanai';
$string['exampleassesstask'] = 'Novērtēt piemērus';
$string['exampleassesstaskdetails'] = 'paredzēti: {$a->expected}<br />novērtēti: {$a->assessed}';
$string['examplecomparing'] = 'Tiek salīdzināti iesnieguma piemēra novērtējumi';
$string['exampledelete'] = 'Dzēst piemēru';
$string['exampledeleteconfirm'] = 'Vai esat pārliecināts, ka vēlaties izdzēst šo iesnieguma piemēru? Noklikšķiniet uz pogas "Turpināt", lai izdzēstu iesniegumu.';
$string['exampleedit'] = 'Rediģēt piemēru';
$string['exampleediting'] = 'Piemēra rediģēšana';
$string['exampleneedassessed'] = 'Sākumā jums ir jānovērtē visi iesniegumu piemēri';
$string['exampleneedsubmission'] = 'Sākumā jums ir jāiesniedz jūsu darbs un ir jānovērtē visi iesniegumu piemēri';
$string['examplesbeforeassessment'] = 'Piemēri ir pieejami pēc sava darba iesniegšanas un ir jānovērtē pirms kursabiedru darbu novērtēšanas';
$string['examplesbeforesubmission'] = 'Piemēri ir jānovērtē pirms sava darba iesniegšanas';
$string['examplesmode'] = 'Piemēru novērtēšanas režīms';
$string['examplesubmissions'] = 'Iesniegumu piemēri';
$string['examplesvoluntary'] = 'Iesniegumu piemēru novērtēšana ir brīvprātīga';
$string['exportsubmission'] = 'Eksportēt šo lapu';
$string['feedbackauthor'] = 'Atsauksme autoram';
$string['feedbackauthorattachment'] = 'Pielikums';
$string['feedbackby'] = '{$a} atsauksme';
$string['feedbackreviewer'] = 'Atsauksme recenzentam';
$string['feedbacksettings'] = 'Atsauksmes';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'Piešķirtie vērtējumi';
$string['gradecalculated'] = 'Aprēķinātais iesnieguma novērtējums';
$string['gradedecimals'] = 'Decimālās zīmes vērtējumos';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'Vērtējums: {$a->received} no {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (novērtēšana)';
$string['gradeitemsubmission'] = '{$a->workshopname} (iesniegšana)';
$string['gradeover'] = 'Pārmainīt iesnieguma novērtējumu';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'Semināra vērtējumu atskaite';
$string['gradinggrade'] = 'Novērtējuma vērtējums';
$string['gradinggradecalculated'] = 'Novērtējuma aprēķinātais vērtējums';
$string['gradinggrade_help'] = 'Šis iestatījums nosaka maksimālo vērtējumu, kuru var iegūt par iesnieguma novērtējumu';
$string['gradinggradeof'] = 'Novērtējuma vērtējums (no {$a})';
$string['gradinggradeover'] = 'Pārmainīt novērtējuma vērtējumu';
$string['gradingsettings'] = 'Vērtēšanas iestatījumi';
$string['groupnoallowed'] = 'Jums nav atļaujas piekļūt nevienai no grupām šajā seminārā';
$string['iamsure'] = 'Jā, es esmu pārliecināts';
$string['info'] = 'Info';
$string['instructauthors'] = 'Iesniegšanas norādījumi';
$string['instructreviewers'] = 'Novērtēšanas norādījumi';
$string['introduction'] = 'Apraksts';
$string['latesubmissions'] = 'Novēlotie iesniegumi';
$string['latesubmissionsallowed'] = 'Novēlotie iesniegumi ir atļauti';
$string['latesubmissions_desc'] = 'Atļaut iesniegumus pēc beigu termiņa';
$string['latesubmissions_help'] = 'Ja iespējots, autors var iesniegt viņa darbu pēc iesniegšanas beigu termiņa vai novērtēšanas fāzes laikā. Tomēr, vēlīnie iesniegumi nevar tikt rediģēti.';
$string['maxbytes'] = 'Maksimālais failu izmērs';
$string['modulename'] = 'Seminārs';
$string['modulename_help'] = 'Semināra aktivitātes modulis nodrošina studentu darbu vākšanu, pārskatīšanu un vienaudžu novērtējumu.

Studenti var iesniegt jebkādu digitālu saturu (failus), tādus kā, tekstapstrādes dokumentus vai izklājlapas, kā arī ievadīt tekstu laukā, izmantojot teksta redaktoru.

Iesniegumi tiek novērtēti, izmantojot daudzu kritēriju vērtēšanas formu, kuru veidojis pasniedzējs. Vienaudžu vērtēšanas un vērtēšanas formas saprašanas procesu var izmēģināt iepriekš, izmantojot pasniedzēja izveidoto iesnieguma piemēru, salīdzinot ar paraugvērtējumu. Studentiem tiek dota iespēja novērtēt vienu vai vairākus vienaudžu iesniegumus. Iesniegumi un vērtētāji var būt anonīmi, ja ir nepieciešams.

Studenti semināra aktivitātē iegūst divus vērtējumus - vērtējumu par viņu iesniegumu un vērtējumu par vienaudžu iesniegumu vērtēšanu. Abi vērtējumi tiek ierakstīti vērtējumu grāmatā.';
$string['modulenameplural'] = 'Semināri';
$string['mysubmission'] = 'Mans iesniegums';
$string['nattachments'] = 'Maksimālais iesnieguma pielikumu skaits';
$string['noexamples'] = 'Šajā seminārā vēl nav piemēru';
$string['noexamplesformready'] = 'Jums ir jādefinē novērtēšanas veidlapa pirms iesnieguma piemēra pievienošanas';
$string['nogradeyet'] = 'Vēl nav vērtējuma';
$string['nosubmissionfound'] = 'Nav atrasts šī lietotāja iesniegums';
$string['nosubmissions'] = 'Šajā seminārā vēl nav iesniegumu';
$string['notassessed'] = 'Vēl nav novērtēts';
$string['nothingtoreview'] = 'Nav ko recenzēt';
$string['notoverridden'] = 'Nav pārmainīts';
$string['noworkshops'] = 'Šajā kursā nav semināru';
$string['noyoursubmission'] = 'Jūs vēl neesat iesniedzis savu darbu';
$string['nullgrade'] = '-';
$string['overallfeedbackmaxbytes'] = 'Maksimālais failu izmērs';
$string['overallfeedbackmode_0'] = 'Atspējots';
$string['overallfeedbackmode_1'] = 'Iespējots un neobligāts';
$string['overallfeedbackmode_2'] = 'Iespējots un nepieciešams';
$string['page-mod-workshop-x'] = 'Jebkura semināra moduļa lapa';
$string['participant'] = 'Dalībnieks';
$string['participantrevierof'] = 'Dalībnieks ir recenzents';
$string['participantreviewedby'] = 'Dlībnieku recenzē';
$string['phaseassessment'] = 'Novērtēšanas fāze';
$string['phaseclosed'] = 'Slēgts';
$string['phaseevaluation'] = 'Novērtējumu vērtēšanas fāze';
$string['phasesetup'] = 'Iestatīšanas fāze';
$string['phasesoverlap'] = 'Iesniegšanas fāze un vērtēšanas fāze nedrīkst pārklāties';
$string['phasesubmission'] = 'Iesniegšanas fāze';
$string['pluginadministration'] = 'Semināra administrēšana';
$string['pluginname'] = 'Seminārs';
$string['prepareexamples'] = 'Sagatavot iesniegumu piemērus';
$string['previewassessmentform'] = 'Priekšskatīt';
$string['publishedsubmissions'] = 'Publicētie iesniegumi';
$string['publishsubmission'] = 'Publicēt iesniegumu';
$string['publishsubmission_help'] = 'Publicētie iesniegumi ir pieejami citiem, kad seminārs ir slēgts.';
$string['reassess'] = 'Novērtēt atkārtoti';
$string['receivedgrades'] = 'Saņemtie vērtējumi';
$string['recentassessments'] = 'Semināra novērtējumi:';
$string['recentsubmissions'] = 'Semināra iesniegumi:';
$string['resetsubmissions'] = 'Dzēst visus iesniegumus';
$string['saveandclose'] = 'Saglabāt un aizvērt';
$string['saveandcontinue'] = 'Saglabāt un turpināt rediģēšanu';
$string['saveandpreview'] = 'Saglabāt un priekšskatīt';
$string['saveandshownext'] = 'Saglabāt un parādīt nākamo';
$string['search:activity'] = 'Darba grupa - aktivitātes informācija';
$string['selfassessmentdisabled'] = 'Pašnovērtēšana ir atslēgta';
$string['showingperpage'] = 'Rādīt  {$a} vienumus lapā';
$string['showingperpagechange'] = 'Mainīt...';
$string['someuserswosubmission'] = 'Ir vismaz viens autors, kas vēl nav iesniedzis savu darbu';
$string['sortasc'] = 'Kārtošana augošā secībā';
$string['sortdesc'] = 'Kārtošana dilstošā secībā';
$string['strategy'] = 'Vērtēšanas stratēģija';
$string['strategyhaschanged'] = 'Semināra vērtēšanas stratēģija tika mainīta kopš forma tika atvērta rediģēšanai.';
$string['strategy_help'] = 'Vērtēšanas stratēģija nosaka izmantoto novērtēšanas veidlapu un iesniegumu novērtēšanas metodi. Ir pieejamas 4 opcijas:

* Pieaugošā vērtēšana - komentāri un vērtējumi tiek sniegti attiecībā pret norādītiem aspektiem;
* Komentāri - komentāri tiek sniegti attiecībā pret norādītiem aspektiem, bet nevar tikt sniegts vērtējums;
* Kļūdu skaits - komentāri un jā/nē vērtējumi tiek sniegti attiecībā pret norādītiem apgalvojumiem;
* Rubrika - tiek sniegti līmeņu apgalvojumi attiecībā pret noteiktiem kritērijiem.';
$string['submission'] = 'Iesniegums';
$string['submissionattachment'] = 'Pielikums';
$string['submissionby'] = '{$a} iesniegums';
$string['submissioncontent'] = 'Iesnieguma saturs';
$string['submissionend'] = 'Iesniegšanas beigu termiņš';
$string['submissionendbeforestart'] = 'Iesniegšanas beigu termiņš nevar tikt norādīts pirms iesnieguma sākšanas datuma';
$string['submissionenddatetime'] = 'Iesniegumu beigu termiņš: {$a->daydatetime} ({$a->distanceday})';
$string['submissionendevent'] = '{$a} (iesniegšanas beigu termiņš)';
$string['submissionendswitch'] = 'Pāriet uz nākamo fāzi pēc iesniegšanas termiņa beigām';
$string['submissionendswitch_help'] = 'Ja iesniegšanas beigu terminš ir norādīts un šis lodziņš ir atzīmēts, seminārs automātiski pārslēgsies uz vērtēšanas fāzi pēc iesniegšanas termiņa beigām.

Ja jūs iespējojat šo iezīmi, tiek rekomendēts uzstādīt arī plānoto piešķiršanas metodi. Ja iesniegumi nav piešķirti, nevar veikt novērtēšanu, pat ja seminārs atrodas novērtēšanas fāzē.';
$string['submissiongrade'] = 'Iesnieguma novērtējums';
$string['submissiongrade_help'] = 'Šis iestatījums nosaka maksimālo vērtējumu, kuru var iegūt par iesniegto darbu.';
$string['submissiongradeof'] = 'Iesnieguma novērtējums (no {$a})';
$string['submissionlastmodified'] = 'Pēdējās izmaiņas';
$string['submissionsettings'] = 'Iesniegšanas iestatījumi';
$string['submissionstart'] = 'Atvērts iesniegšanai no';
$string['submissionstartdatetime'] = 'Atvērts iesniegšanai no {$a->daydatetime} ({$a->distanceday})';
$string['submissionstartevent'] = '{$a} (tiek atvērts iesniegšanai)';
$string['submissiontitle'] = 'Virsraksts';
$string['subplugintype_workshopallocation'] = 'Iesniegumu piešķiršanas metode';
$string['subplugintype_workshopallocation_plural'] = 'Iesniegumu piešķiršanas metodes';
$string['subplugintype_workshopeval'] = 'Novērtējuma vērtēšanas metode';
$string['subplugintype_workshopeval_plural'] = 'Novērtēšanas metožu vērtēšana';
$string['subplugintype_workshopform'] = 'Vērtēšanas stratēģija';
$string['subplugintype_workshopform_plural'] = 'Vērtēšanas stratēģijas';
$string['switchingphase'] = 'Fāzes pārslēgšana';
$string['switchphase'] = 'Pārslēgt fāzi';
$string['switchphase10info'] = 'Tūlīt jūs pārslēgsiet semināru uz <strong>Iestatīšanas fāzi</strong>. Šajā fāzē lietotāji nevar modificēt savus iesniegumus vai savus novērtējumus. Pasniedzēji var izmantot šo fāzi, lai izmainītu semināra iestatījumus, novērtēšanas stratēģiju vai pielabotu novērtēšanas veidlapas.';
$string['switchphase20info'] = 'Tūlīt jūs pārslēgsiet semināru uz <strong>Iesniegšanas fāzi</strong>. Šajā fāzē studenti var iesniegt savus darbus (iesniegšanas piekļuves kontroles datumu ietvaros, ja iestatīts). Pasniedzēji var iedalīt iesniegumus kursa dalībniekiem recenzēšanai.';
$string['switchphase30auto'] = 'Seminārs automātiski pārslēgsies vērtēšanas fāzē pēc {$a->daydatetime} ({$a->distanceday})';
$string['switchphase30info'] = 'Tūlīt jūs pārslēgsiet semināru uz <strong>Novērtēšanas fāzi</strong>. Šajā fāzē recenzenti var piekļūt viņiem iedalītajiem iesniegumiem (novērtēšanas piekļuves kontroles datumu ietvaros, ja iestatīts)';
$string['switchphase40info'] = 'Tūlīt jūs pārslēgsiet semināru uz <strong>Novērtējumu vērtēšanas fāzi</strong>. Šajā fāzē lietotāji nevar modificēt savus iesniegumus vai savus novērtējumus. Pasniedzēji var izmantot novērtējumu vērtēšanas rīkus, lai aprēķinātu gala vērtējumus un sniegtu recenzentiem atsauksmes.';
$string['switchphase50info'] = 'Tūlīt jūs slēgsiet šo seminaru. Tā rezultātā aprēķinātie vērtējumi parādīties vērtējumu grāmatā. Studenti var apskatīt savus iesniegumus un savus iesniegumu novērtējumus.';
$string['taskassesspeers'] = 'Novērtēt kursabiedrus';
$string['taskassesspeersdetails'] = 'kopā: {$a->total}<br />gaidoši: {$a->todo}';
$string['taskassessself'] = 'Novērtēt sevi';
$string['taskconclusion'] = 'Sniegt aktivitātes nobeigumu';
$string['taskinstructauthors'] = 'Sniegt iesniegšanas norādījumus';
$string['taskinstructreviewers'] = 'Sniegt novērtēšanas norādījumus';
$string['taskintro'] = 'Sniegt semināra ievadu';
$string['tasksubmit'] = 'Iesniegt savu darbu';
$string['toolbox'] = 'Semināra rīkjosla';
$string['undersetup'] = 'Seminārs pašreiz tiek iekārtots. Lūdzu pagaidiet, līdz tas ir pārslēgts uz nākamo fāzi.';
$string['useexamples'] = 'Izmantot piemērus';
$string['useexamples_desc'] = 'Iesniegumu piemēri tiek piedāvāti novērtēšanas vingrināšanai';
$string['useexamples_help'] = 'Ja iespējots, lietotāji var mēģināt novērtēt vienu vai vairākus iesniegumu piemērus un salīdzināt savus novērtējumus ar paraugnovērtējumu. Vērtējums netiek ņemts vērā novērtēšanas vērtējumā.';
$string['usepeerassessment'] = 'Izmantot kursabiedru novērtēšanu';
$string['usepeerassessment_desc'] = 'Studenti var novērtēt citu studentu darbus';
$string['usepeerassessment_help'] = 'Ja iespējots, lietotājam novērtēšanai var tikt iedalīti citu lietotāju iesniegumi, lietotājs papildus vērtējumam par viņa paša iesniegumu saņems arī vērtējumu par novērtēšanu.';
$string['userdatecreated'] = 'iesniegts <span>{$a}</span>';
$string['userdatemodified'] = 'modificēts <span>{$a}</span>';
$string['userplan'] = 'Semināra plānotājs';
$string['userplan_help'] = 'Semināra plānotājs parāda visas aktivitātes fāzes un uzskaita katras fāzes uzdevumus. Pašreizējā fāze ir iezīmēta un uzdevumu izpilde ir atzīmēta ar ķeksīti.';
$string['useselfassessment'] = 'Izmantot pašnovērtēšanu';
$string['useselfassessment_desc'] = 'Studenti var novērtēt savus darbus';
$string['useselfassessment_help'] = 'Ja iespējots, lietotājam novērtēšanai var tikt iedalīts savs personīgais iesniegums, un lietotājs papildus iesnieguma novērtējumam saņems šī novērtējuma vērtējumu.';
$string['viewworkshopsummary'] = 'Skatīt darba grupas kopsavilkumu';
$string['weightinfo'] = 'Svars: {$a}';
$string['withoutsubmission'] = 'Recenzents bez sava iesnieguma';
$string['workshop:addinstance'] = 'Pievienot jaunu semināru';
$string['workshop:allocate'] = 'Iedalīt iesniegumus recenzēšanai';
$string['workshop:deletesubmissions'] = 'Dzēst iesniegumus';
$string['workshop:editdimensions'] = 'Rediģēt novērtēšanas veidlapas';
$string['workshop:exportsubmissions'] = 'Eksportēt iesniegumus';
$string['workshop:ignoredeadlines'] = 'Ignorēt laika ierobežojumus';
$string['workshop:manageexamples'] = 'Pārvaldīt iesnegumu piemērus';
$string['workshopname'] = 'Semināra nosaukums';
$string['workshop:overridegrades'] = 'Pārmainīt aprēķinātos vērtējumus';
$string['workshop:peerassess'] = 'Kursabiedra novērtējums';
$string['workshop:publishsubmissions'] = 'Publicēt iesniegumus';
$string['workshop:submit'] = 'Iesniegt';
$string['workshop:switchphase'] = 'Pārslēgt fāzi';
$string['workshop:view'] = 'Skatīt semināru';
$string['workshop:viewallassessments'] = 'Skatīt visus novērtējumus';
$string['workshop:viewallsubmissions'] = 'Skatīt visus iesniegumus';
$string['workshop:viewauthornames'] = 'Skatīt autoru vārdus';
$string['workshop:viewauthorpublished'] = 'Apskatīt publicēto iesniegumu autorus';
$string['workshop:viewpublishedsubmissions'] = 'Skatīt publicētos iesniegumus';
$string['workshop:viewreviewernames'] = 'Skatīt recenzentu vārdus';
$string['yourgrades'] = 'Jūsu vērtējumi';
$string['yoursubmission'] = 'Jūsu iesniegums';
